<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <item
        android:id="@+id/navigation_map"
        android:icon="@drawable/ic_nav_home"
        android:title="Mapa" />

    <item
        android:id="@+id/navigation_zones"
        android:icon="@drawable/ic_nav_zones"
        android:title="Zonas" />

    <item
        android:id="@+id/navigation_alerts"
        android:icon="@drawable/ic_nav_alerts"
        android:title="Alertas" />

    <item
        android:id="@+id/navigation_history"
        android:icon="@drawable/ic_history"
        android:title="Histórico" />

    <item
        android:id="@+id/navigation_profile"
        android:icon="@drawable/ic_profile"
        android:title="Perfil" />

</menu>
